[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRSpeakerA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3229

`type ISRSpeakerA = interface(IUnknown)`
`function Delete();`
`function Enum();`
`function Merge();`
`function New();`
`function Query();`
`function Read();`
`function Revert();`
`function Select();`
`function Write();`
`end;`

## Inheritance

`ISRSpeakerA`
`IUnknown`
?